Page MenuHomePhabricator

[Objective 9.1.4] API and GapFinder prototyping and testing
Closed, ResolvedPublic

Description

About:

Build Labs API(s) that can be used by researchers and developers to use and surface the recommendations in other products and research initiatives. (Note that building the productionized API(s), when relevant, will be done in collaboration with Product teams and is not captured in this objective.)

Subtasks:

People:

Dependencies:

Estimated quarter(s):

  • Q2-Q4

Related Objects

Event Timeline

DarTar created this task.Jul 20 2017, 9:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 9:38 PM
leila removed schana as the assignee of this task.Aug 31 2017, 10:23 PM
leila updated the task description. (Show Details)
leila removed a subscriber: schana.
bmansurov updated the task description. (Show Details)Jan 5 2018, 3:51 PM
bmansurov added a subscriber: bmansurov.
leila assigned this task to bmansurov.Feb 2 2018, 10:55 PM

@leila can we close this task as T201192: Build API to surface 'morelike' article recommendations for missing articles is complete? I see our future APIs being created similarly as a production service, which means we won't have to create a temporary solution and have another team translate that solution into a production service. We'll be directly building production services similar to the above task.

leila added a comment.Dec 14 2018, 6:09 PM

@bmansurov from the task processing perspective, we can. I know Dario wanted to keep Research-Programs board always showing the objective level tasks though.

@DarTar can you imagine we close the tasks that are done in Research-Programs board? It's a bit confusing to have them open. Maybe we can get a screenshot of the board in its complete form for our records and then close the objective level tasks?

leila closed this task as Resolved.Jan 15 2019, 10:07 PM